RubyGems Navigation menu

fluent-plugin-fnordmetric 0.0.1

fnordmetric plugin for fluent, an event collector

Versions:

  1. 0.0.1 - October 16, 2012 (6.5 KB)

Runtime Dependencies (2):

  • fluentd >= 0.10.7
  • fnordmetric = 1.0.0
  • Development Dependencies (2):

  • mock_redis >= 0
  • rake >= 0.9.2
  • Owners:

    Authors:

    • Eduardo Aceituno

    SHA 256 checksum:

    65ee249fff5d39aabfc42a814cce6390245594f9c8555f6197549720920cbf62

    Total downloads 2,898

    For this version 2,898

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: